IANA Private Enterprise Numbers
Janitza electronics GmbH
{1 3 6 1 4 1 34278}
Descriptions may differ between sources. The primary description is shown first.
Janitza electronics GmbH
Status in source: unspecified.
Names: janitza
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"janitza",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"34278",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Downloaded: 2026-10-24T02:14:26.453157+00:00.
Status in source: unspecified.
{
"contact": "Marec Andreessen",
"organization": "Janitza electronics GmbH",
"email_as_published": "pen-contact&janitza.de"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.0 | 0 | 16 | 16 | |
| 1.3.6.1.4.1.34278.1 | rmsPhase | 27 | 27 | |
| 1.3.6.1.4.1.34278.2 | rmsSumme3, rmsSum | 4 | 4 | |
| 1.3.6.1.4.1.34278.3 | rmsSumme4, energyPhase | 6 | 6 | |
| 1.3.6.1.4.1.34278.4 | energiePhase, energySum | 8 | 8 | |
| 1.3.6.1.4.1.34278.5 | energieSumme3, thd | 6 | 6 | |
| 1.3.6.1.4.1.34278.6 | energieSumme4, misc | 3 | 3 | |
| 1.3.6.1.4.1.34278.7 | thd, user | 16 | 16 | |
| 1.3.6.1.4.1.34278.8 | misc | 1 | 1 | |
| 1.3.6.1.4.1.34278.9 | user | 16 | 16 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4900 | 4900 | 0 | 0 | Conexant Systems |
| 1.3.6.1.4.1.4901 | 4901 | 0 | 0 | USAA |
| 1.3.6.1.4.1.4902 | 4902 | 0 | 0 | Beijing Huaguang Electronics Co., Ltd. |
| 1.3.6.1.4.1.4903 | 4903 | 0 | 0 | GCC Technologies Inc. |
| 1.3.6.1.4.1.4904 | 4904 | 0 | 0 | SDF |
| 1.3.6.1.4.1.4905 | 4905 | 0 | 0 | WebDialogs, Inc |
| 1.3.6.1.4.1.4906 | 4906 | 0 | 0 | Edgix Corporation |
| 1.3.6.1.4.1.4907 | 4907 | 0 | 0 | AppWorx Corporation |
| 1.3.6.1.4.1.4908 | 4908 | 0 | 0 | ATS, Advanced Technology Solutions S.A. |
| 1.3.6.1.4.1.4909 | 4909 | 0 | 0 | Experts Exchange |
| 1.3.6.1.4.1.4910 | 4910 | 0 | 0 | Ubizen |
| 1.3.6.1.4.1.4911 | 4911 | 0 | 0 | pcOrder.com, Inc. |
| 1.3.6.1.4.1.4912 | 4912 | 0 | 0 | One World Information System |
| 1.3.6.1.4.1.4913 | 4913 | 0 | 0 | |
| 1.3.6.1.4.1.4914 | 4914 | 0 | 0 | hole-in-the.net |
| 1.3.6.1.4.1.4915 | 4915 | 0 | 0 | Sipher Internet Technology Ltd.+44 1494 765335 |
| 1.3.6.1.4.1.4916 | 4916 | 0 | 0 | Blacksound SA |
| 1.3.6.1.4.1.4917 | 4917 | 0 | 0 | Sistemas Tecnicos de Loterias |
| 1.3.6.1.4.1.4918 | 4918 | 0 | 0 | Taurusent Technologies |
| 1.3.6.1.4.1.4919 | 4919 | 0 | 0 | Luminate Software Corporation |
| 1.3.6.1.4.1.4920 | 4920 | 0 | 0 | Boston Globe |
| 1.3.6.1.4.1.4921 | 4921 | 0 | 0 | Network Solutions |
| 1.3.6.1.4.1.4922 | 4922 | 0 | 0 | Telcordia Technologies, Inc. |
| 1.3.6.1.4.1.4923 | 4923 | 0 | 0 | AudioCodes |
| 1.3.6.1.4.1.4924 | 4924 | 0 | 0 | SAN Valley Systems, Inc. |
| 1.3.6.1.4.1.4925 | 4925 | 0 | 0 | Zuma Networks |
| 1.3.6.1.4.1.4926 | 4926 | 0 | 0 | Touchtunes Digital Jukebox |
| 1.3.6.1.4.1.4927 | 4927 | 0 | 0 | time4you GmbH |
| 1.3.6.1.4.1.4928 | 4928 | 0 | 0 | Xrosstech, Inc. |
| 1.3.6.1.4.1.4929 | 4929 | 6 | 54 | LAN Crypto Listed in the IANA tables as "4929 LAN Crypto - Julia Kopytina - lanc@aha.ru" |
| 1.3.6.1.4.1.4930 | 4930 | 0 | 0 | Concord Technologies |
| 1.3.6.1.4.1.4931 | 4931 | 0 | 0 | Standard & Poor's Corp. |
| 1.3.6.1.4.1.4932 | 4932 | 0 | 0 | Foglight Software |
| 1.3.6.1.4.1.4933 | 4933 | 0 | 0 | Shunra Software Ltd. |
| 1.3.6.1.4.1.4934 | 4934 | 0 | 0 | WebDialogs, Inc |
| 1.3.6.1.4.1.4935 | 4935, mediatrix | 10 | 5079 | Mediatrix Telecom Inc. |
| 1.3.6.1.4.1.4936 | 4936 | 0 | 0 | First American Financial Corporation John |
| 1.3.6.1.4.1.4937 | 4937 | 0 | 0 | Stormbreaker Network Services |
| 1.3.6.1.4.1.4938 | 4938 | 0 | 0 | Daeyoung Electronic Ind.CO., Ltd. |
| 1.3.6.1.4.1.4939 | 4939 | 0 | 0 | Procter & Gamble |
| 1.3.6.1.4.1.4940 | 4940 | 0 | 0 | Convergent Communications Services, Inc. |
| 1.3.6.1.4.1.4941 | 4941 | 0 | 0 | Echelon Corporation |
| 1.3.6.1.4.1.4942 | 4942 | 0 | 0 | Liberty Press & Letter Service Joseph De Silvis |
| 1.3.6.1.4.1.4943 | 4943 | 0 | 0 | Novell GmbH |
| 1.3.6.1.4.1.4944 | 4944 | 0 | 0 | Future Networks, Inc. |
| 1.3.6.1.4.1.4945 | 4945 | 0 | 0 | Logicon, Inc. |
| 1.3.6.1.4.1.4946 | 4946 | 0 | 0 | Psychedelic Illuminations Magazine |
| 1.3.6.1.4.1.4947 | 4947 | 0 | 0 | Grass Valley Group, Inc. |
| 1.3.6.1.4.1.4948 | 4948 | 0 | 0 | MIGROS |
| 1.3.6.1.4.1.4949 | 4949 | 0 | 0 | Fortress Technologies |